@charset "utf-8";
header, section, footer, aside, nav, article, {display: block; }
html {background: #f1f1f1;}
body {width: 1054px; margin: 0 auto; background: #f6f6f6;;##eef7fb; font-family: arial; color: #333; margin-top: 0px;border: 1px solid #A8C0F2;}
.wrapper{background:#fff;}
a {color: #03c;}
h1, h2, h3, h4, h5, h6 {font-weight: bold; color:#000;}
h1 {margin:0;font-size: 28px; margin-top:10px;margin-bottom:0px;}
h2 {font-size: 22px;}  
h3 {font-size: 18px;}  
h4 {font-size: 14px;}  
span{font-size:11px;color:#666;margin:0px;padding:0px;text-align:left;}
.ldrbd {align: center; padding: 0px 0px 0px 0px; background-color:#FFFFFF;}
header {height: 84px; #background-color:#fff ;##2d2f38##4c479e; width: 100%; padding: 0px; margin:0px;color:#ffffff;}
.logo {text-align:left; margin: 0px 0px 0px 0px; height: 60px; margin-left: 20px; margin-bottom:20px;#padding-right: 120px;background:d1d1d1;}
.logo a{color:#ffffff;text-decoration:none;font-size:350%;font-weight:700;line-height:90px;}
nav {height: 30px; margin: 0px; margin-top:20px;#background: #101872;/*ff4500;d80808*/ font-size: 16px; border-bottom: 0px solid #808080;border-top: 0px solid #ddd; text-align: center;}
nav a {float: left;padding: 3px;margin: 0px 4px 0px 5px;text-decoration: none;color: #fff;font-size: 90%;border: 1px solid #707071;border-radius: 7px;
background-color:#213472; ##16265c18328aff4500;box-shadow:5px 3px 5px 2px #344066;}
nav a:hover {background: #34849f;/*e33823; ff6645;*/text-decoration:none; color:#fff;}
.mobilemenu select {display: none;}
aside {float: left; width: 160px; margin: 10px 0px 10px 7px; font-size:13px; background: #fff; line-height: 1.5em;}
article {float: right; width: 820px; margin: 10px 8px 10px 10px;padding-left:5px; font-size:14px; line-height: 1.5em;background: #f9f9f9;}
article a {font-weight: bold; color: #03c;}
.navtitle {color:#fff; font-weight:bold; font-size: 14px; background-color:#d80808; width: 172px; text-align: center; padding: 4px;}
.sidemenu {color:#fff; font-weight:bold; font-size: 14px; background-color:#960; width: 142px; text-align: center; padding: 4px;}
.title {padding: 0px 0px 5px 0px; width: 100%; text-align: left;}
section {margin: 0px 0px 5px 0px;padding-bottom: 5px;}
.imgleft {float: left; padding: 0px 10px 0px 0px;}
footer {clear: both; background: #38587d; ##0654a5; margin: 0px; padding: 6px; font-size: 12px; line-height: 1.5em; text-align: center; text-decoration: none;color:#fff;font-weight:bold;letter-spacing:1px;}
footer a {font-size: 18px; font-weight: bold; text-decoration: none; color: #03c; line-height: 2em;}
.box {padding: 10px; border-width: 0px; border-style: solid; margin: 2em 0 2em; border-color: #363; background: #dfd; color:#363; font-weight: bold; text-align: center;}
#mobadm {display: none;}
.col {width: 32%; display: inline-block; text-align: center; vertical-align: top; font-size:16px;margin-top:10px;margin-bottom:15px;}
.side-ad{display: block;height: 600px; width: 160px;border:0px solid #ddd;margin:10px 0px;font-size:9px;color:#666;}
.txtad{display: block;height: auto; width: 740px;border:0px solid #ddd;margin:1px 0px;font-size:10px;color:#666;}
.txtad-side{display: block;max-height: 600px; width: 140px;border:0px solid #ddd;margin:1px 0px;font-size:9px;color:#666;}
.leader_ad_long {margin:0 auto;display: block;height: 105px; width: 970px;border:0px solid #ddd;margin-top: 0px;font-size:9px;color:#666;} 
.leader_ad {display: block;height: 105px; width: 740px;border:0px solid #ddd;margin:10px 0px;font-size:9px;color:#666;} 
.leader-ad-bottom {display: block;height: 105px; width: 740px;border:0px solid #ddd;margin:10px 0px;font-size:9px;color:#666;}
.preiview_image{border:1px solid #ddd;float:left;width:55%; display:table-cell; vertical-align:middle;}
.listing_image{border:0px solid #ddd;width:250px;height:200px;}
.box_ad_div{padding:2px;border:0px solid #ddd;float:left;width:39%;height:auto;min-height:365px;margin-left:0.5%;font-size:9px;color:#666;}
.download-area{width:100% height:auto; background-color:#F9AC3A; cursor:hand;}
.download-form{width:100% height:auto; cursor:hand;padding:5px;}
.download_text{font-weight:700;line-height:35px;font-size:130%;color:#333;}
/*****************buttoms************************/
.buttons {
	-moz-box-shadow: 0px 10px 14px -7px #9fb4f2;
	-webkit-box-shadow: 0px 10px 14px -7px #9fb4f2;
	box-shadow: 0px 10px 14px -7px #9fb4f2;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #71adf0 ), color-stop(1, #4c479e ));
	background:-moz-linear-gradient(top, #71adf0  5%, #4c479e  100%);
	background:-webkit-linear-gradient(top, #71adf0  5%, #4c479e  100%);
	background:-o-linear-gradient(top, #71adf0  5%, #4c479e  100%);
	background:-ms-linear-gradient(top, #71adf0  5%, #4c479e  100%);
	background:linear-gradient(to bottom, #71adf0  5%, #4c479e  100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#71adf0 ', endColorstr='#4c479e ',GradientType=0);
	background-color:#71adf0 ;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	border:1px solid #4e6096;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Trebuchet MS;
	font-size:17px;
	font-weight:bold;
	padding:3px 12px;
	text-decoration:none;
	text-shadow:0px 1px 0px #283966;
}
.buttons:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #4c479e ), color-stop(1, #71adf0 ));
	background:-moz-linear-gradient(top, #4c479e  5%, #71adf0  100%);
	background:-webkit-linear-gradient(top, #4c479e  5%, #71adf0  100%);
	background:-o-linear-gradient(top, #4c479e  5%, #71adf0  100%);
	background:-ms-linear-gradient(top, #4c479e  5%, #71adf0  100%);
	background:linear-gradient(to bottom, #4c479e  5%, #71adf0  100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4c479e ', endColorstr='#71adf0 ',GradientType=0);
	background-color:#4c479e ;
}
.buttons:active {
	position:relative;
	top:1px;
}
/*****************buttoms************************/
@media only screen and (max-width : 568px) {
    body {min-width: 330px; max-width: 400px; width: 100%; background: #effcee !important; margin-top: -2px; padding: 0px 3px; }
    #deskmenu, aside, .ldrbd, .search, .shopper, nav, .leader_ad {display: none;} 
	.checkout {margin-top: 0px;}
	header {padding-top: 10px; padding-bottom: 10px; height:auto;}
	.logo {width:95%; margin: auto; padding: 1px; height: 40px; #background: #fff;}
	.logo img {width: 95%; margin-bottom: 3px;}
	.logo a{color:#ffffff;text-decoration:none;font-size:130%;font-weight:700;line-height:40px;}
	.mobilemenu {text-align:center;}
	.mobilemenu select {clear: both; display: inline-block; width: 55%; overflow: hidden; background: #575f68;/*#d80808*/ color: #fff; border: 2px solid #ccc; height: 30px; font-weight: bold; padding-left: 8px;}
	article {padding: 0px; font-size: 14px; line-height: 1.6em; width: 98%; margin: 0px;}
	article .hero {clear: both; width: 100%; margin: 0px 0% 0px 1%;}
	.title {clear: both; width: 100%; margin: -6px 0% 14px 0%;}
	.title h1 {font-size: 2.0em; line-height: 1.0}
	section {clear: both;  margin: 0% 4% 0 0%;}	
	.imgleft {width: 100%; margin: -10px 0% 6px 0}
	footer a {font-size: 17px; line-height: 1.5em;}
	#mobadm {display: inline-block; text-align: center; margin-bottom: 16px;}
	.col {width: 100%; text-align: center; vertical-align: top; margin-bottom: 18px;}
	.preiview_image{float:none;width:99%; display:table-cell; vertical-align:middle;}
	.preiview_image img{width:99%;}
	.box_ad_div{float:none;width:99%;margin-left:0%;border:0px solid #ddd;}
}